all for one program

Below is the list of packages I ended up installing in effort to get Kopete compiled and installed on Saturday. It works now. :)

  • libxslt-devel-1.1.2-58.i586.rpm
  • fam-devel-2.6.10-119.i586.rpm
  • pcre-devel-4.4-109.i586.rpm
  • readline-devel-4.3-306.i586.rpm
  • libidn-0.3.7-62.i586.rpm
  • libidn-devel-0.3.7-62.i586.rpm
  • libtool-1.5.2-56.i586.rpm
  • libxml2-devel-2.6.7-28.i586.rpm
  • neon-0.24.4-66.i586.rpm
  • libapr0-2.0.49-23.i586.rpm
  • subversion-1.0.0-51.i586.rpm*

* I’d been meaning to getting around to installing subversion anyway so I could stay on the cutting edge of a few programs, and one or two of those packages above were dependencies for SVN.